Npms_big

gulp-jscs

4.0.0

Check JavaScript code style with jscs

(gulpplugin, jscs, javascript, ecmascript, js, code, style, validate, lint, ast, check, checker)

Critical or Security advisories for 4.0.0

This version doesn't have any advisory. Want to report one?

Changelog for 4.0.0

Upgrade to JSCS 3.

Dependencies for 4.0.0

Name Requirement Status
^3.0.4

^3.0.4

*

^2.0.2

^2.1.0

^2.0.0

^1.0.0

Npms xo
*

My projects using gulp-jscs

Name Locked version Requirement
You should be logged in to see which of your projects use gulp-jscs.